<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="40">
    <author>SanAndreas</author>
    <version>1.1.0.0</version>

    <title>
        <en>Cutting Unit Shelf</en>
        <de>Schneidwerksregal</de>
    </title>

    <description>
        <en>
            <![CDATA[Cutting Unit Shelf:
            

    Price: 10000 €
    Maintenance: 5 € / day

]]>
        </en>
        <de>
            <![CDATA[Schneidwerksregal:
            

    Preis: 10000 €
    Unterhaltskosten: 5 € / Tag

]]>
        </de>

    </description>
    <iconFilename>store.png</iconFilename>
    <multiplayer supported="true"/>

    <storeItems>
        <storeItem xmlFilename="shelf.xml"/>
    </storeItems>

    <l10n>
        <text name="action_moveup">
            <en>Move up</en>
            <de>anheben</de>
        </text>
        <text name="action_movedown">
            <en>Move down</en>
            <de>senken</de>
        </text>
    </l10n>

	<brands>
        <brand name="HOTTOOLS" title="HoT-Tools" image="brand.dds"/>
    </brands>
</modDesc>
